[arch-commits] Commit in firefox/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Thu Jul 17 04:25:50 EDT 2008


    Date: Thursday, July 17, 2008 @ 04:25:49
  Author: jgc
Revision: 5507

Use unofficial branded icon also instead of the minefield icon

Modified:
  firefox/trunk/PKGBUILD

----------+
 PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-17 07:03:26 UTC (rev 5506)
+++ PKGBUILD	2008-07-17 08:25:49 UTC (rev 5507)
@@ -56,7 +56,7 @@
 
   install -m755 -d ${pkgdir}/usr/share/applications
   install -m755 -d ${pkgdir}/usr/share/pixmaps
-  install -m644 ${srcdir}/mozilla/browser/app/default48.png ${pkgdir}/usr/share/pixmaps/firefox.png || return 1
+  install -m644 ${srcdir}/mozilla/browser/branding/unofficial/default48.png ${pkgdir}/usr/share/pixmaps/firefox.png || return 1
   install -m644 ${srcdir}/firefox.desktop ${pkgdir}/usr/share/applications/ || return 1
   install -m644 ${srcdir}/firefox-safe.desktop ${pkgdir}/usr/share/applications/ || return 1
 }





More information about the arch-commits mailing list